 .u-section-1 {
  background-image: url("../images/image1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 586px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 146px 449px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-weight: 600;
  font-size: 1rem;
  margin: 22px 610px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  margin: 20px auto 60px 0;
  padding: 14px 21px 14px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 249px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 100px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 360px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 66.8% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.375rem;
    width: auto;
    margin-top: 45px;
    margin-right: 119px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 180px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 67.33% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 510px;
}

.u-section-2 .u-list-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 390px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 0 168px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 0 161px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 0 161px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 0 160px 0 0;
}

.u-section-2 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    width: 225px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    width: 225px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    width: 225px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-10 {
    width: 225px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 462px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 90px 105px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  width: 780px;
  margin: 24px auto 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  margin: 37px auto 60px;
  padding: 14px 48px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 615px;
}

.u-section-4 .u-image-1 {
  height: 613px;
  object-position: 50% 19.23%;
  background-position: 50% 19.23%;
  margin-top: 1px;
  margin-bottom: 0;
  margin-left: 0;
  filter: brightness(0.45);
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 5.25rem;
  margin: -452px calc(((100% - 1140px) / 2)  + 124px) 0 calc(((100% - 1140px) / 2)  + 151px);
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  width: 780px;
  margin: 27px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 24px);
    margin-left: calc(((100% - 940px) / 2) + 51px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 654px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: -509px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-top: 40px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 510px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 21px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  margin: 22px auto 0 0;
  padding: 14px 48px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 329px;
  width: 402px;
  margin: 0 auto 0 -45px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-5 .u-image-1 {
    height: 168px;
    width: 282px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-5 .u-image-1 {
    height: 119px;
    width: 216px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-5 .u-image-1 {
    height: 397px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-5 .u-image-1 {
    height: 244px;
  }
} .u-section-6 {
  background-image: url("../images/fvmin.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 727px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 204px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 14px auto 0;
}

.u-section-6 .u-line-1 {
  width: 106px;
  height: 3px;
  transform-origin: left center;
  margin: 21px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 413px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 0 86px 0 51px;
}

.u-section-6 .u-icon-1 {
  height: 38px;
  width: 38px;
  margin: -35px auto 0 3px;
  /*margin: -45px auto 0 3px;*/
  padding: 8px;
}

.u-section-6 .u-icon-2 {
  height: 38px;
  width: 38px;
  margin: 21px auto 0 0;
  padding: 8px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: -32px auto 0 54px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 27px auto 0 54px;
}

.u-section-6 .u-icon-3 {
  height: 38px;
  width: 38px;
  margin: -46px auto 8px 3px;
  padding: 8px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 413px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-6 .u-form-1 {
  height: 326px;
  margin: 0 20px 0 0;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 61px;
    margin-right: 108px;
    margin-left: 62px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 14px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 32px;
    margin-left: 14px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 113px;
    margin-left: 62px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 32px;
    margin-left: 62px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -45px;
    margin-bottom: 0;
    margin-left: 14px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 341px;
  }

  .u-section-6 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 62px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -46px;
    margin-right: 260px;
    margin-left: 20px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 268px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 52px;
    margin-left: 72px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 33px;
    margin-right: 30px;
    margin-left: 72px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 260px;
    margin-left: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 13px 30px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 46px;
    margin-right: 64px;
    margin-left: 38px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -97px;
    margin-right: 234px;
    margin-left: 208px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 69px;
    margin-right: auto;
    margin-left: 208px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 10px;
    margin-right: 39px;
    margin-left: 13px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 54px;
    margin-right: auto;
    margin-left: 119px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -102px;
    margin-right: 234px;
    margin-left: 208px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0 20px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 60px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -75px;
    /*margin-top: -102px;*/
    margin-left: 131px;
    margin-right: 131px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 73px;
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 53px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -97px;
    margin-left: auto;
    margin-right: auto;
  }
}